.fin-tbl tr:hover {background:#E4E5E6;}
 tr.no-hover:hover {background-color:#FDF5F4}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px; font-size:16px!important;}
.fin-tbl tr td {padding:3px 7px 3px 3px; line-height:1.3!important; color: #000;}
.fin-tbl th { padding:3px 7px 3px 3px; color:#1D478D!important; background:#CCE4F7; line-height:1.3!important; font-size: 16px; font-weight:600;}
.fin-tbl tr th[width="5"], .fin-tbl tr td[width="5"] { padding:0; width: 5px;}
.fin-tbl tr th[align="left"], .fin-tbl tr td[align="left"] { text-align: left;}
.fin-tbl tr th[align="right"], .fin-tbl tr td[align="right"] { text-align: right;}
.fin-tbl tr th[height="10"], .fin-tbl tr td[height="10"] { padding:0; height: 5px;}
.finthinline {border-bottom:1px solid #1E478E;}
.finthickline {border-bottom:2px solid #1E478E;}
tr.finthinline td, tr.finthinline th{border-bottom:1px solid #1E478E;}
tr.finthickline td, tr.finthickline th{border-bottom:2px solid #1E478E;}

.fin-head{ background: #7AC3EC; color: #1D478D!important; font-weight: bold; border-bottom:1px solid #1E478E;}

.fintopleft {border-top:1px solid #1E478E; border-left:1px solid #1E478E;}
.fintopright {border-top:1px solid #1E478E; border-right:1px solid #1E478E;}
.finbotleft {border-bottom:1px solid #1E478E; border-left:1px solid #1E478E;}
.finbotright {border-bottom:1px solid #1E478E; border-right:1px solid #1E478E;}
.finleft {border-left:1px solid #1E478E;}
.finright {border-right:1px solid #1E478E;}
.fintop {border-top:1px solid #1E478E;}
.finrowleft {border-top:1px solid #1E478E; border-bottom:1px solid #1E478E; border-left:1px solid #1E478E;}
.finrowright {border-top:1px solid #1E478E; border-bottom:1px solid #1E478E; border-right:1px solid #1E478E;}
.finrow {border-top:1px solid #1E478E; border-bottom:1px solid #1E478E;}

.fincatpion {font-size:13px;}

.switchblue-table {color:#1D478D!important;}
.switchlightblue-table {color:#53B7E8!important;}
.no-marginB {margin-bottom:0px!important;}
.no-marginT {margin-top:0px!important;}
.margin-15T {margin-top:15px!important;}